HELP FILE


Requisitos del sistema de Hamachi

Importante: A id de LogMeIn es necesario adjuntar Hamachi clientes A redes. Para obtener más información, consulte Cómo registrarse para un id de inicio de sesión.

Hamachi se hayan probado con los siguientes sistemas operativos:

  • Windows 7 (todas las versiones), Server 2008 R2 (todas las versiones)
  • Windows 8, 8.1 (solo IU de escritorio)
  • Windows 10
  • Windows Server 2012 (todas las versiones)
  • Windows Server 2016 (todas las versiones)
  • Windows Server 2019 (todas las versiones)
  • Mac OS 10.6 (Snow Leopard) o posterior en Mac con procesador Intel
    Nota: Hamachi aún no es compatible con macOS Big Sur y macOS Monterey.
  • Distribuciones Linux:
    • Ubuntu 16.04 LTS o una versión más reciente de LTS
    • CentOS 7.2 o versiones más recientes
  • Android 11 o una versión anterior
Importante: Asegúrese de que utiliza tecnología de terceros actualizada y compatible oficialmente con GoTo productos. Central está diseñado para usarse con productos y servicios de terceros (explorador, sO, etc.) que son compatibles oficialmente por sus proveedores respectivos y que el usuario final mantiene correctamente (más recientes parches y actualizaciones).
Nota: Windows RT no es compatible.

La funcionalidad Nodo de puerta de enlace no está disponible en las siguientes plataformas debido a limitaciones inherentes a los sistemas operativos:

  • Mac OS
  • Versiones Windows Small Business Server
  • Cualquier sistema operativo implementado en Microsoft Azure